# eslint-plugin-no-async-foreach

No async forEach

## Installation

You'll first need to install [ESLint](http://eslint.org):

```
$ npm i eslint --save-dev
```

Next, install `eslint-plugin-no-async-foreach`:

```
$ npm install eslint-plugin-no-async-foreach --save-dev
```

**Note:** If you installed ESLint globally (using the `-g` flag) then you must also install `eslint-plugin-no-async-foreach` globally.

## Usage

Add `no-async-foreach` to the plugins section of your `.eslintrc` configuration file. You can omit the `eslint-plugin-` prefix:

```json
{
    "plugins": [
        "no-async-foreach"
    ]
}
```


Then configure the rules you want to use under the rules section.

```json
{
    "rules": {
        "no-async-foreach/no-async-foreach": 2
    }
}
```



